#mainContent #newsArticle {
	margin:0;
	padding:0;
	list-style-type:none;
	/*width:80%;
	margin-left:15%;*/
}

#newsArticle li {
	padding:10px 0;
	border-bottom:#CCC solid 1px;
}
.clearBoth {
	clear:both;
}

.listing {
	margin:0;
	padding:0;
	font-size:14px;
	padding:10px 0;
	color:#666;
	/*border-bottom:#ccc solid 1px;*/
}
.downloadList {
	margin:0;
	padding:0;
	list-style-type:none;
}
.downloadList li {
	border-bottom:#CCC solid 1px;
	padding:10px 10px 10px 30px;
}